header,
footer {
  background-color: rgb(18, 234, 184);
  color: rgb(0, 54, 80);
}

@font-face {
  font-family: qaTitleFont;
  src: url(./fonts/KranaFatB.woff);
}

/* montserrat-regular - latin */
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  src: url("./fonts/montserrat-v14-latin-regular.eot"); /* IE9 Compat Modes */
  src: local("Montserrat Regular"), local("Montserrat-Regular"),
    url("./fonts/montserrat-v14-latin-regular.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("./fonts/montserrat-v14-latin-regular.woff2")
      format("woff2"),
    /* Super Modern Browsers */ url("./fonts/montserrat-v14-latin-regular.woff")
      format("woff"),
    /* Modern Browsers */ url("./fonts/montserrat-v14-latin-regular.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("./fonts/montserrat-v14-latin-regular.svg#Montserrat") format("svg"); /* Legacy iOS */
}

header h1 {
  font-family: qaTitleFont;
  color: rgb(0, 54, 80);
}

a,
a:hover, .link, .link:hover {
  color: rgb(0, 54, 80);
}

body {
  font-family: Montserrat;
}

.btn-primary {
  background-color: rgb(0, 54, 80);
  color: rgb(18, 234, 184);
  border: 1px solid rgb(18, 234, 184);
}

.btn-primary:hover {
  background-color: rgb(18, 234, 184);
  color: rgb(0, 54, 80);
  border: 1px solid rgb(0, 54, 80);
}
